	body{background:#e7e7e7 url(../img/bg_102.png) repeat-x;margin:0; padding:0;font-family:Verdana, Geneva, sans-serif;font-size:13px;}
	a {color:#3675ab; text-decoration:none;}
	a:hover {text-decoration:underline;}
	
	body:nth-of-type(1) { background-position-x: 49.99%; }
	
	img.imgm, img.imgl, img.imgr{ border:0;margin:10px; padding:0;}
	div.imgm{text-align:center;}
	img.imgl{float:left;}
	img.imgr{float:right;}
	
	/*.defTag img{float:left;margin:0 5px 0 0;border:1px solid #d0ccc4;}*/
	
	.chTxt {border:1px solid #bebebe;}
	
	.InfoBlue {padding:5px; background-color:#729abd;text-align:center;margin-top:15px;color:#FFF;font-weight:bold;}
	.InfoRed {padding:5px; background-color:#d79a9a;text-align:center;margin-top:15px;color:#FFF;font-weight:bold;border:1px solid #be4444}
	.InfoGreen {padding:5px; background-color:#44d9b1;margin-top:15px;color:#FFF;font-weight:bold;}
	
	.chTxtBaz {border:1px solid #bebebe;color:#aeaeae;height:18px;font-size:13px;}
	
	.boxBaz1 {margin:auto;border:1px dotted #777;padding:5px 0 0 0;}
	.boxBaz1 h4 a {padding:8px;color:#000}
	.goAll {display:block;padding:2px 5px 2px 5px;background:#bebebe;float:right;color:#FFF;font-weight:bold;font-size:12px;}
	.goAll:hover{background:#2eb9d6;text-decoration:none;}
	
	
	#wrapper {position:relative;z-index:10;margin:auto; width:1000px; padding:0px;/*margin-top:125px;*/}
	
	#wraperhead {position:absolute;z-index:5;background:url(../img/bg_104ombre.png) 50% no-repeat;margin-top:51px;background-position:top;height:194px;width:100%;}
	/* HABILLAGE #wraperhead {position:absolute;z-index:5;background:url(../img/hab_amd.jpg) 50% no-repeat;background-position:top;height:950px;width:100%;cursor:pointer;margin-top:-125px;} */
	
	/* ORIGINAL #wraperhead {width:100%;background:url(../img/bg_102ombre.png) 50% no-repeat;background-position:top;} */
	
	#raw1 {width: 1000px; height: 51px; margin:auto;background:#394a59}
	#logo {width:315px;height: 51px; float: left;background:url(../img/logo.png);cursor:pointer;}
	#raw1 div.search {height:26px; width:250px; float:right;background-color:#FFF;margin:10px 5px 0 0;border:0;}
	
	.btn_GO {float:right;border:1px solid #d19000;height:22px; width:40px;margin:2px 2px 0 0;background-color:#ffbc3e;cursor:pointer;}
	
	#raw1 div.search .chp_RECH {float:left;border:0;height:19px;width:196px; margin:2px 0 0 4px;color:#999}
	#raw1 div.search div.searchbox {float:left;}
	
	#raw_pub_top { width: 1000px; height: 122px; margin: auto; padding: 0; background-color:#F1F1F1;background-image:url(../img/bg_pubtop.png);border-top:6px solid #729abd;}
	#raw_pub_top div.pub {width:728px; height:90px; float:left; margin:18px 0px 0px 12px;background-color:#ccc;}
	#raw_menu {width: 1000px; height: 36px;text-align: left;background:url(../img/bg_menu.png)}
	
	#raw_pub_top .identification {border-left:1px solid #bebebe;width:230px;height:90px;float:right;margin:18px 12px 0 0;background-image:url(../img/bg_identification.png);background-repeat:no-repeat;}
	
	.identification div.idlog {height:17px;font-size:10px;color:#FFF;line-height:17px;font-weight:bold;margin-left:5px;}
	.identification div.btn{height:30px;width:200px;float:left;margin:5px 0 0 0;background-color: rgb(198, 201, 205);background-color: rgba(57, 74, 89, 0.2);line-height:30px;color:#FFF;font-weight:bold;border-radius:0 3px 3px 0;}
	.identification div.btn a {display:block;color:#FFF;text-decoration:none;padding-left:30px;}
	.identification div.btn a.id_log{background-image:url(../img/id_cad.png);background-repeat:no-repeat;}
	.identification div.btn a.id_create{background-image:url(../img/id_plus.png);background-repeat:no-repeat;}
	.identification div.btn a:hover{background-color: rgb(140, 199, 212); background-color: rgba(46, 185, 214, 0.4);border-radius:0 3px 3px 0;}
	
	.identification div.idme{height:25px;width:170px;float:left;margin:5px 0 5px 10px;line-height:30px;color:#FFF;font-weight:bold;/*border-radius:0 3px 3px 0;*/text-align:left;}
	.identification div.idme .champ0 {height:19px; width:160px;border:1px solid #abadb3;font-size:12px; color:#abadb3;}
	.identification .idOff .oklog {width:39px;height:22px;margin:0;border:1px solid #d19000;background-color:#ffbc3e;cursor:pointer;}
	.identification .idOff {float:right;margin:5px 5px 0 0;width:40px;height:62px;}
	.identification .idOff a {display:block;width:10px;height:14px;padding:2px;text-align:center;font-weight:bold;margin:13px 0 0 0;background:#dfdfdf;color:#717f81;border:1px solid #717f81;text-decoration:none;line-height:12px;}
	.identification .idOff a:hover{background:#c0ddea}
	.btn_OK {float:right;border:1px solid #d19000;height:22px; width:40px;margin:2px 0 0 0;background-color:#ffbc3e;cursor:pointer;}
	
	.identification .idInIMG {width:55px;height:55px;border:1px solid #d0ccc4;margin:8px 5px 5px 8px;float:left;}
	.identification .idInINFO {margin-top:8px;width:160px;float:right;}
	.identification .idInINFO h5 {font-weight:bold;font-size:14px;color:#394a59;}
	
	ul#menuhead {margin: 0; padding: 0; list-style: none;}
	ul#menuhead li {float: left; height:36px;padding: 0;text-align: center;line-height: 36px;}
	ul#menuhead li a {height: 36px; text-decoration: none; margin-top:0px; font-weight:bold;color:#FFF;padding:0 10px 0 10px;display:block}
	ul#menuhead li a:hover{background-color: rgb(114, 154, 189); background-color: rgba(57, 74, 89, 0.3); color:#FFF;}
	
	#raw_underpub {width:986px; height:24px; margin:auto;text-align:left;line-height:24px;background-color:#FFF; padding:3px 4px 3px 10px;font-size:11px;color:#3675ab;}
	#raw_underpub a {color:#3675ab; text-decoration:underline;}
	
	.raw_master {width:1000px; margin:auto; padding:0; background-color:#FFF;}
	
	#home2main{width:500px; float:left; text-align:left; font-size:12px; color:#000;margin:5px 0 0 18px;}
	#home2right {width:446px; margin-right:18px;float:right; }
	#home2right #colpub {width:130px; float:left;}	
	#home2right #colpub div.pub {width:120px;height:600px;text-align:center; background-color:#f5f5f5}
	#home2right #leftpub {width:302px; float:right;margin:0 0 0 14px;}
	#home2right #leftpub div.pub {background-color:#f5f5f5;border:1px solid #ccc}
	
	#home2art {background-color:#f5f5f5;text-align:center;padding:0px 0 5px 0;font-size:10px;}
	#home2art img {border:1px solid #bebebe;width:110px;height:90px:}
	#home2art .titre {width:130px;background:#2eb9d6;color:#FFF;font-size:12px;padding:3px 0 3px 0;margin-bottom:8px;}	
	
	/*#wraper_foot100 {width:100%;background:#394a59;}*/
		
	#raw_tema {width: 1000px; margin:auto; background-color:#FFF; text-align:left;border-bottom:6px #729abd solid;padding:6px 0;}
	#in_raw_tema {width:980px; background-color:#ececec;margin:auto;border-radius:6px;margin-bottom:3px;}
	.colink {width:180px; float:left; margin-right:10px;padding:3px; font-size:10px;}
	.colink ul{padding-left:5px;margin-top:0px;margin-left: 0px;	margin-bottom:0px;text-align: left;} 
	.colink ul li{list-style-type:none;margin:0 0 2px 0;} 
	.colink ul li a {text-decoration:none;}
	
	
	#raw_mnenu_bottom {width: 1000px;line-height:30px;margin:auto;text-align:center;font:Verdana, Arial, Helvetica, sans-serif 11px;color: #4a4b4f;background:#FFF;}
	#raw_mnenu_bottom img {padding:0 3px 0 3px;}
	#raw_mnenu_bottom a{color:#4a4b4f; text-decoration:none}
	
	#raw_partner {width: 980px; height: 30px; margin:auto; padding:5px 10px;text-align:left; font-size: 10px;color:#FFF; background-color:#595a5e;border-radius:0 0 6px 6px;}
	#raw_last {width: 1000px; margin:auto; padding-top:5px; color:#595a5e; font-size: 10px;text-align:center;}
	#raw_last img {padding:3px;}
	#go-top {float:right;background-color:#2eb9d6; width:100px; height:20px;margin:5px 0 0 0;border-radius:6px;color:#FFF; font-weight:bold;line-height:16px;background-image:url(../img/gotop.png); background-repeat:no-repeat;background-position:98% 50%;}
	
	#raw_partner a:hover {text-decoration: underline;}
    #raw_partner a{color:#FFF; text-decoration:none;}
	a #go-top {padding-left:6px;}
	
	
	 /* PERSO */
.home2gpbox, .boxHomeD {width:280px; height:180px;background-color:#ebebeb;float:left;text-align:left;padding:10px;}
	
	ul.list-nHome, ul.list-nNews, ul.artlist-in{margin:0; padding:0; border:0;}	
	ul.list-nHome li, ul.list-nNews li, ul.artlist-in li {list-style-type:none; font-size: 13px; margin: 0; color:#000; padding:6px 5px 10px 12px;display:block;border-bottom:1px dotted #bebebe;}
	ul.list-nHome li:hover, ul.artlist-in li:hover, ul.list-nNews li:hover, ul.artRelat li:hover{background-color:#f5f5f5}
	ul.list-nHome li span.daterub, ul.list-nNews li span.daterub, ul.artlist-in li p span.daterub{font-size:11px; color:#717f81;margin-left:0px;}
	ul.list-nHome li span.daterub a, ul.list-nNews li span.daterub a {font-weight:normal; font-size:11px;color:#717f81;text-decoration:underline;}
	ul.list-nHome li span.coms a, ul.list-nNews li span.coms a{background-color:#7cded5;color:#FFF;text-decoration:none;padding:2px;border-radius:3px;margin-left:5px;font-size:10px;}
	
	
	
	ul.list-nHome li h2, ul.list-nNews li h2, ul.artlist-in li h2 {margin:0px 0px 6px 0px}
	ul.list-nHome li h2 a, ul.list-nNews li h2 a, ul.artlist-in li h2 a {font-size:14px;padding:0px 0px 0px 0px; text-decoration:none; color:#3675ab;}
	ul.artlist-in li h2 span.rezNews {background-color:#c2d3df;padding:2px;font-size:14px;color:#FFF;border-radius:3px;}
	ul.artlist-in li h2 span.rezArti {background-color:#e9adbc;padding:2px;font-size:14px;color:#FFF;border-radius:3px;}
	
	ul.list-nHome li.art h2 a {font-size:14px;padding:0px 0px 0px 0px; text-decoration:none; color:#ffa200;}
	ul.list-nHome li.art {list-style-type:none; font-size: 13px; margin: 0; color:#000; padding:6px 5px 10px 12px;display:block;border-bottom:1px dotted #bebebe;background-color:#fff3dd;}
		
	ul.list-nHome li img, ul.list-nNews li img{float:left; border:1px solid #d0ccc4;margin:0px 5px 0px 0px;/*width:80px;height:65px;*/}
	ul.artlist-in li p img {float:left; border:1px solid #d0ccc4;margin:0px 5px 0px 0px;width:80px;height:65px;}
	
	ul.list-nHome li div.viHome {float:left; border:1px solid #d0ccc4;margin:0px 5px 0px 0px; width:80px;height:65px;overflow:hidden}
	ul.list-nHome li div.viHome img{min-width:80px;height:auto;}
	
	
	ul.artlist-in p{margin:6px 0 0 0; padding:3px;text-align:justify;}
	ul.list-nHome p, ul.list-nNews p {margin:5px 0 0 0; padding:3px;text-align:justify;}
	.nHome-date {padding:5px 0 5px 10px; font-weight:bold; color:#000;display:block;margin:15px 0 5px 0;font-size:12px;background:url(../img/fleche3.png) no-repeat 0 50%;}
	.nHome-date span {float:right;}
	
	
	
	ul.artRelat {margin:0;padding:0;border:0;font-size:10px;color:#898989;}
	ul.artRelat li img  {float:left; border:1px solid #4a4b4f;width:80px;height:65px; margin:4px 4px 2px 2px;}
	
	ul.artRelat li{list-style-type:none;padding:6px;border-bottom:1px dotted #bebebe;text-align:left;}
	ul.artRelat li h2 a {font-size:12px;color:#3675ab;text-decoration:none;font-weight:bold}
	
	
	
	
	/* PAGE NEWS / ARTICLES */
	
	

	
	
	
	
	
	.lecom {width:606px;margin:0 0 15px 0}
	.lecom a{text-decoration:none;}
	.lecom blockquote {width:526px;float:right;margin:0;padding:0;}
	.lecom blockquote cite {width:506px;float:right;padding:5px;background-color:#fdfcea; border:1px solid #bebebe;border-radius:3px;font-size:11px;font-style:normal;}
	.lecom blockquote cite span.infMbre{float:left;padding:2px 0 8px 0;}
	.lecom blockquote cite span.infMbre strong {font-size:12px;color:#000}
	.lecom blockquote cite span.infMbre a:hover {text-decoration:underline;}
	.lecom blockquote cite a span.moDo{text-decoration:none;float:right;padding:2px;margin-left:5px;color:#6d6d6d;background-color:#f0edba;border-radius:3px;}
	.lecom blockquote cite a span.moDo:hover{background-color:#be4444;color:#FFF;}
	
	.lecom blockquote span.arrow {position:relative;left:2px;top:8px;width:7px;height:15px;display:block;border:0px;background-image:url(../img/fl_com.png);}
	.lecom span.bAvat {float:left;border:1px solid #bebebe;width:70px;}
	.lecom span.bAvat img {width:70px;height:70px;}
	
	.sendcomment {text-align:leftt;font-size: 11px;color: #bebebe;border-bottom:1px dotted #000;height:19px;}
	.sendcomment span.left {float:left;}
	.sendcomment span.right {float:right;}
	.sendcomment span.left a {padding:0;margin:0;}
		
	.sendcomment a{color: #62646d;text-decoration:none; background-repeat:no-repeat;background-position:0 2px;padding:0 0 0 15px;margin:0 0 0 10px;}
	.sendcomment a:hover{text-decoration:underline;}
	.sendcomment a.com{color:#729abd;background-image:url(../img/mini_com.gif);font-weight:bold;}
	.sendcomment a.send{background-image:url(../img/mini_send.gif); }
	.sendcomment a.print{background-image:url(../img/mini_print.gif);}
	
	.newsSocial {background:#F5F5F5; padding:3px;text-align:right;margin:5px 0 0 0;}
	.newsSocial div.right {float:right;height:20px;vertical-align:middle;}
	.newsTags {padding:3px 3px 8px 3px; border-bottom:1px dotted black;font-size:11px;color:#777;margin-top:10px;}
	.newsTags a{color:#777;}
	.newsTags div.left {float:left;margin-top:6px;height:30px;vertical-align:middle;}
	
	
	.autdate_art img.vignintro {float:right;border:1px solid #bebebe}
	.autdate_art{text-align:left;font-size: 10px;color: #b4b4b4; margin-top:5px; padding:2px;}
	
	.galinartnews {margin:auto; background-color:#f3f3f3;text-align:center;border-top:15px solid #FFF}
	.galinartnews a img{width:80px;height:80px;margin:6px;border:1px solid #4a4b4f;}
	.galinartnews a img:hover {border:1px solid #3675ab;}
	
	.nconcours {margin:auto; background-color:#f6f2ed;text-align:left;padding:5px;border-top:1px dotted #000;border-bottom:1px dotted #000;background-image:url(../img/cc/cc_cocaine.png);background-repeat:no-repeat;background-position:center}
	div.nconcours h1 {color:#c90b16}
	
	ul.newsRelat li:hover{background-color:#f5f5f5}
ul.newsRelat {margin:0;padding:0;border:0;font-size:10px;color:#898989;}
ul.newsRelat li img  {float:left; border:1px solid #4a4b4f;/*width:116px;height:48px;*/ margin:4px 4px 2px 2px;}
ul.newsRelat li{list-style-type:none;padding:6px;border-bottom:1px dotted #bebebe;text-align:left;}
ul.newsRelat li h2 a {font-size:13px;text-decoration:none;font-weight:normal}
	
	
	/* COMMENTAIRES */
	/***** saisie */
	.saisiecomm_bloc {width:604px;border:1px solid #bebebe;}
	.saisiecomm_bloc .formu_com {width:584px; color:#616161; font-size:12px;padding:10px;border-top:3px solid #3675ab;border-bottom:1px dashed #bebebe;background:#f2f7fa;}
	.saisiecomm_bloc .champ_com {}
	.saisiecomm_bloc .champ_com textarea {border:1px solid #bebebe; background-color:#f9f9f9;}
	
	
	ul.zLog {list-style-type:none; float:left;margin: 0; padding: 0; }
	ul.zLog li {height:26px;line-height:26px;width:300px;margin:5px 0 0 0;}
	ul.zLog li input.logPut {float:right;border:1px solid #bebebe;}
	.btn_sendcom {border:1px solid #d19000;height:22px; margin:2px 2px 0 0;background-color:#ffbc3e;cursor:pointer;}
	
	/* DIVERS ONGLETS */
	.ongletblue {font-size:10px; padding-top:5px; margin:auto; width:100%;}
	ul.onglets1 { margin: 0; padding: 0; list-style: none; height: 26px;}
	ul.onglets1 li {float: left; height:26px; border-bottom: none; background-repeat: no-repeat;padding: 0;text-align: center; margin-right:3px; }
	ul.onglets1 li a:hover { color:#394a59;}
	ul.onglets1 li a {	height: 26px; text-decoration: none; display: block; line-height: 26px; margin-top:0px; font-weight:bold;cursor:default}
	ul.onglets1  .ong1	a, ul.onglets1 .ong2 a:hover {background-color:#c0ddea; color:#394a59; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:0 8px 0 8px;}
	ul.onglets1  .ong2	a{color:#3977ac; font-family:Arial, Helvetica, sans-serif; font-size:11px;background-color:#ececec;padding:0 8px 0 8px;}
	.ongletblue .content {width:298px; float:left; background-color:#eaf2f6;border:1px solid #c0ddea; text-align:left;}
	
	
	
	ul.title_focus2{ margin:0; padding:0; border:0;}	
	ul.title_focus2 li{ list-style-type:none; border-bottom:1px solid #FFF;padding:6px 3px 6px 8px;}
	ul.title_focus2 li img {width:40px;height:33px;float:left;margin-right:4px;border:1px solid #bebebe;}
	ul.title_focus2 li:hover {background-color:#c0ddea;text-decoration:none}
	ul.title_focus2 a li h2 { list-style-type:none; font-size: 11px; margin: 0px 0px 0px 0px; color:#000;font-weight:normal;text-decoration:none;display:block;line-height:16px;}
	ul.title_focus2 a:hover {text-decoration:none}
	
	ul.title_focus2 li img.PHome { width:50px;height:50px;float:left;margin-right:4px;border:1px solid #bebebe;}
	
	.ongletart {font-size:10px; margin:auto; width:100%;height:24px; border-bottom:1px solid #2eb9d6}
	.ongletart ul { margin: 0; padding: 0; list-style: none;}
	.ongletart ul li {float: left; height:24px; text-align: center; margin-right:4px;}
	.ongletart ul li a:hover { color:#245884;}
	.ongletart ul li a {text-decoration: none; line-height: 24px; margin-top:0px; font-weight:bold;display: block;padding:0 5px 0 5px;}
	
	.ongletart  .ong1	a, .ongletart .ong2 a:hover
	{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px;background-color:#2eb9d6;}
	
	.ongletart  .ong2	a
	{color:#659fd1; font-family:Arial, Helvetica, sans-serif; font-size:11px; background-color:#dfdfdf;}
	
	
	
	
	ul.hometoprix{ margin:0; padding:0; border:0;text-align:left;margin-bottom:15px;}	
	ul.hometoprix li { list-style-type:none; margin: 0; color:#414a4e;line-height:16px;background-image:url(../img/li2.gif);background-repeat:no-repeat; background-position:0 6px; padding:0 0 0 10px;}
	ul.hometoprix li a {color:#3675ab;font-size: 11px; }
	
	/* a check*/
	 .boxright-head2 {width:65%; height:18px;line-height:18px;font-weight:bold;padding:0 0 0 4px;background:#2eb9d6;color:#FFF}	
	
	
	
		
	
	.home2boxprix {text-align:center;border:1px solid #2eb9d6;}
	.home2boxprix ul.item {/*width:458px;*/ margin: 0; padding: 10px 0 0 0; list-style: none;}
	.home2boxprix ul.item li {float:left;width:100px;min-height:135px;margin:0 20px 12px 26px;font-size:10px;}
	.home2boxprix ul.item li img {height:80px; width:80px; background-color:#FFF; border:1px solid #000;}
	.home2boxprix ul.item li a{text-decoration:none;}
	.home2boxprix ul.item li span.nomprod {min-height:26px;display:block;margin:2px 0 5px 0;}
	.home2boxprix ul.item li a span.nomprod {color:#3675ab;font-weight:bold;font-size:10px;}
	.home2boxprix ul.item li span.prixprod {min-width:50px;padding:2px 5px 2px 5px;background-color:#efbe00;margin:5px 0 5px 0;border-radius:3px;}
	.home2boxprix ul.item li a span.prixprod {color:#FFF; font-weight:bold; font-size:12px;}
	
	
	/* NEW PAGINATION */
	
		div.pagination div.back, div.pagination div.next {width:280px; height:40px;padding:0px;text-align:center;margin:0px 2px 0px 2px;font-size:11px;color:#777;font-weight:bold;}	
	div.pagination div.back {float:left;text-align:left;background-image:url(../img/p_back.png);background-repeat:no-repeat;background-position:0 50%;padding-left:12px;}
	div.pagination div.next {float:right;text-align:right;background-image:url(../img/p_next.png);background-repeat:no-repeat;background-position:283px 50%;padding-right:12px;}
	div.pagination div.back span a, div.pagination div.next span a{line-height:40px;font-weight:bold;}
	div.pagination div.back a, div.pagination div.next a{ font-size:11px;font-weight:normal} 

	
	.ttnews_suiv {width:250px;float:right;text-align:right;margin:2px 2px 0 0;}
	.ttnews_prec {width:250px;float:left;text-align:left;margin:2px 0 0 2px;}
	.ttnews_suiv a, .ttnews_prec a{font-size:10px;color:#777;text-decoration:none;}
	
	/*FIN */	
	
	.pagination {margin:auto; padding:15px 0px 15px 0px;border-bottom:1px dotted #777;line-height:14px;}
	div.pagination a.blocpage {height:22px; padding:0px 4px 0px 4px;border:1px solid #d0ccc4; margin:0px 2px 0px 2px; float:left;text-align:center;line-height:22px;text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;font-weight:bold;color:#777;background-color:#ebebeb;}
	div.pagination a.blocpage:hover {background-color:#3675ab;color:#FFF;}
	div.pagination a.blocpageON {height:22px; padding:0px 4px 0px 4px;border:1px solid #394a59; margin:0px 2px 0px 2px; float:left;text-align:center;line-height:22px;text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;font-weight:bold;color:#FFF; background-color:#3675ab;}
	div.pagination div.txt {height:22px; padding:0px 4px 0px 4px;float:left;margin:0px 2px 0px 2px; line-height:22px;color:#777}
	
	.socialnet {float:right; margin:8px 10px 0 0;width:140px;}
	.socialRSS, .socialFB, .socialTWEET, .socialTUBE {width:25px;height:25px;float:right;margin-left:5px;}
	
	.socialRSS {background:url(../img/social_multi.png) -27px 0 no-repeat;}
	.socialRSS:hover {background:url(../img/social_multi.png) -135px 0 no-repeat;}
	
	.socialFB {background:url(../img/social_multi.png) 0 0 no-repeat;}
	.socialFB:hover {background:url(../img/social_multi.png) -108px 0 no-repeat;}
	
	.socialTWEET {background:url(../img/social_multi.png) -54px 0 no-repeat;}
	.socialTWEET:hover {background:url(../img/social_multi.png) -162px 0 no-repeat;}
	
	.socialTUBE {background:url(../img/social_multi.png) -81px 0 no-repeat;}
	.socialTUBE:hover {background:url(../img/social_multi.png) -189px 0 no-repeat;}
	
	.cadrefb {width:294px;padding:3px;background:#ececec url(../img/bg_pxfiltre.png) repeat-x;border:1px solid #315c99;text-align:left;}
	
	
	/* COMPARATEUR */ 
	

	div.px-home2search {width:100%; background-color:#f5f5f5;text-align:center;padding:5px 0 5px 0;}
	
	
	div.px-home2-col {width:460px;float:left;margin:0 10px 50px 15px;}
	
	div.px-home2-col div.img {width:100px;height:120px;float:left;border:1px dotted #bebebe}
	
	ul.home-comparo{padding-left:0px;margin:0 0 0 0;width:350px;float:right;}
	ul.home-comparo-other{padding-left:0px;margin:0 0 0 0;} 
	ul.home-comparo h2, ul.home-comparo-other h2 {border-bottom:1px dotted #bebebe}
	ul.home-comparo h2, ul.home-comparo h2 a, ul.home-comparo-other h2, ul.home-comparo-other h2 a{font-size:18px;font-weight:bold;color:#3675ab;text-decoration:none;margin-bottom:6px;text-shadow:1px 1px 1px #e7e7e7;display:block}
	ul.home-comparo h2:first-letter, ul.home-comparo h2 a:first-letter, ul.home-comparo-other h2:first-letter, ul.home-comparo-other h2 a:first-letter {color:#000;}
	ul.home-comparo h2 a:hover {color:#3675ab;padding-left:5px;background-image:url(../img/flech_homeprix2.png);background-repeat:no-repeat;background-position:0 50%;}
	
	ul.home-comparo li, ul.home-comparo-other li{list-style-type:none;background-image:url(../img/li1.gif);background-repeat:no-repeat;background-position:0px 50%;padding:0 6px 0 8px ;line-height:16px;float:left;width:45%} 
	ul.home-comparo li a:hover, ul.home-comparo-other li a:hover {text-decoration: underline;}
	ul.home-comparo li a, ul.home-comparo-other li a{color:#000; text-decoration:none;font-size:12px;font-weight:normal}
	
	
	/**************** COMPARATEUR OLD */
	/* /* COMPARATEUR
	

	div.px-home2search {width:810px; background-color:#f5f5f5;text-align:center;padding:5px 0 5px 0;}
	
	
	div.px-home2-col {width:260px;float:left;margin:0 5px 0 5px;}
	ul.home-comparo{padding-left:0px;margin:0 0 0 0;} 
	ul.home-comparo h2, ul.home-comparo h2 a{font-size:18px;font-weight:bold;color:#3675ab;text-decoration:none;margin-bottom:6px;text-shadow:1px 1px 1px #e7e7e7;display:block;}
	ul.home-comparo h2:first-letter, ul.home-comparo h2 a:first-letter {color:#000;}
	ul.home-comparo h2 a:hover {color:#3675ab;padding-left:5px;background-image:url(../img/flech_homeprix2.png);background-repeat:no-repeat;background-position:0 50%;}
	
	ul.home-comparo li{list-style-type:none;background-image:url(../img/li1.gif);background-repeat:no-repeat;background-position:8px 50%;padding-left:16px;line-height:16px;} 
	ul.home-comparo li a:hover {text-decoration: underline;}
	ul.home-comparo li a{color:#000; text-decoration:none;font-size:12px;font-weight:normal;} */
	
	
	/* REVIOOTV */
	
	
	.vidGP {background-color:#d2dde4;margin:5px 0 1px 0;padding:8px 0px 8px 0px;text-align:center;border-bottom:1px dotted #000;border-top:1px dotted #000;}
	a .vidGPback {position:relative;width:200px;height:16px;background:#729abd;left:398px;top:-2px;border-left:1px dotted #000;border-right:1px dotted #000;border-bottom:1px dotted #000;color:#FFF; text-align:center;font-size:11px;margin-bottom:15px;}
	a .vidGPback:hover{background:#2eb9d6;}
	
	.vidGP .bigscreen {background-color:black;float:left;width:554px;margin-left:10px;}
	.vidGP .bigscreenInfo {float:right;text-align:left;margin-right:10px;width:376px}
	.vidGP .bigscreenInfo h3 {font-size:1.4em}
	
	div.contentlistTV {padding:10px}
	ul.listTV{padding-left:0;margin:0 0 0 0;} 
	ul.listTV li{padding:5px;margin:0 8px 25px 4px;width:218px;min-height:160px;float:left;list-style-type:none;}
	ul.listTV li img {width:214px;height:120px;border:1px solid #c5c2c2}
	ul.listTV li a{font-weight:bold;font-size:1.1em;}
	
	#socRight {padding:20px 0 18px 0; margin:auto;text-align:center}
	#socRight a img {margin-left:5px;}
	
	